Google Toolbar niet beschikbaar voor Firefox 5 of hoger

Google Toolbar voor Firefox is compatibel met Firefox versie 4 of lager. Als u wilt weten welke versie van Firefox u gebruikt, klikt u op het menu 'Help' en selecteert u 'Over Firefox' (op de Mac staat deze optie in het menu 'Firefox').

Als u Firefox versie 5 of hoger gebruikt, kunt u Google Toolbar niet gebruiken. U kunt nog wel vergelijkbare functies aan de browser toevoegen door een of meer van de volgende add-ons van Firefox te gebruiken:

De bovenstaande lijst is bedoeld om het u gemakkelijk te maken. Google doet geen beloftes en geeft geen garanties over enige add-on. Wees voorzichtig bij het installeren van add-ons. Deze kunnen problemen veroorzaken op het gebied van beveiliging, prestaties of stabiliteit.